.wlc-lottery-cta--theme-default[_nghost-wlc-app-c1102513280] {
        color: var(--mc-baseMain-locked);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        position: relative;
        display: grid;
        gap: 10px;
        justify-items: center;
        width: var(--wlc-lcta-width);
        padding: 20px 15px;
        text-align: center;
        background: var(
          --wlc-lcta-bg,
          radial-gradient(175% 105% at 0% 0%, #00b8e0 0%, #459c00 100%),
          radial-gradient(120% 65% at 0% 0%, #e0ca00 0%, #56c500 100%),
          radial-gradient(125% 170% at 10% 5%, #56c500 0%, #e0ca00 100%)
        );
        border-radius: 10px;
      }
      .wlc-lottery-cta--theme-default[_nghost-wlc-app-c1102513280] .wlc-lottery-cta__title[_ngcontent-wlc-app-c1102513280] {
        color: var(--mc-baseMain-locked);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      .wlc-lottery-cta--theme-default[_nghost-wlc-app-c1102513280] .wlc-lottery-cta__controls[_ngcontent-wlc-app-c1102513280] {
        margin: 10px 0 0;
      }
      .wlc-lottery-cta--theme-wolf[_nghost-wlc-app-c1102513280] {
        --wlc-timer-title-color: ;
        color: var(--mc-baseThird-locked);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        display: grid;
        gap: 10px;
        justify-items: center;
        width: var(--wlc-lcta-width);
        padding: 20px 15px;
        text-align: center;
        background: var(
          --wlc-lcta-bg,
          radial-gradient(175% 105% at 0% 0%, #00b8e0 0%, #459c00 100%),
          radial-gradient(120% 65% at 0% 0%, #e0ca00 0%, #56c500 100%),
          radial-gradient(125% 170% at 10% 5%, #56c500 0%, #e0ca00 100%)
        );
        border-radius: 10px;
        position: relative;
      }
      .wlc-lottery-cta--theme-wolf[_nghost-wlc-app-c1102513280]:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 5;
        display: block;
        width: 100%;
        height: 100%;
        box-shadow: inset 0 2px rgba(255, 255, 255, 0.2);
        pointer-events: none;
        border-radius: inherit;
      }
      .wlc-lottery-cta--theme-wolf[_nghost-wlc-app-c1102513280] .wlc-lottery-cta__title[_ngcontent-wlc-app-c1102513280] {
        color: var(--mc-baseThird-locked);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      .wlc-lottery-cta--theme-wolf[_nghost-wlc-app-c1102513280] .wlc-lottery-cta__controls[_ngcontent-wlc-app-c1102513280] {
        margin: 10px 0 0;
      }
